<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="icon_envelope">&#xf0e0;</string>
    <string name="icon_lock">&#xf023;</string>
    <string name="icon_user">&#xf007;</string>
    <string name="icon_gender">&#xf224;</string>
    <string name="icon_calendar">&#xf073;</string>
    <string name="icon_send">&#xf1d8;</string>
    <string name="icon_add_file">&#xf055;</string>
    <string name="icon_cancel">&#xf00d;</string>

    <string name="icon_home">&#xf015;</string>
    <string name="icon_info">&#xf05a;</string>
    <string name="icon_chevron_down">&#xf107;</string>
    <string name="icon_chevron_left">&#xf104;</string>
    <string name="icon_chevron_right">&#xf105;</string>
    <string name="icon_chevron_up">&#xf106;</string>

    <string name="icon_university">&#xf19c;</string>
    <string name="icon_hospital">&#xf0f8;</string>
    <string name="icon_card">&#xf2c3;</string>
    <string name="icon_phone">&#xf095;</string>
    <string name="icon_smile">&#xf118;</string>

    <string name="icon_camera">&#xf030;</string>
    <string name="icon_plus">&#xf067;</string>
    <string name="icon_clock">&#xf017;</string>
    <string name="icon_sticky_note">&#xf24a;</string>
    <string name="icon_comment">&#xf0e5;</string>
    <string name="icon_minus">&#xf068;</string>
    <string name="icon_dolar">&#xf155;</string>


    <string name="icon_check_circle">&#xf058;</string>
    <string name="icon_circle">&#xf1db;</string>
    <string name="icon_medic">&#xf0f0;</string>
    <string name="icon_clipboard">&#xf0ea;</string>
    <string name="icon_check">&#xf00c;</string>
    <string name="icon_file_image">&#xf1c5;</string>
</resources>